/*===============================
*	BLOGのスタイルを設定します。
================================*/

#container {
	/zoom: 1;
}

#container:after{ content:"."; display:block; clear:both; height:0; visibility: hidden; }

/*
------------------------------------*/

#blogHeader {
	margin : 0 0 15px;
}

#blogHeader img {
  width:100%;
  height:auto;
}

/* 左カラム
------------------------------------*/

#left {
  display:none;  
}

/* 中央カラム
------------------------------------*/
#main {
	margin: 0 10px;
	float: none;
	display: block;
	width: auto;
	font-size: 75%;
}

.mtEntries {
	
}

.mtEntry {

}

.mtEntryHeader {
	margin: 0 0 12px;
	background: url(../../images/bg_entryheading.gif) no-repeat left bottom;
}

.mtEntryHeader h3 {
	padding: 9px 0 14px 67px;
	background: url(../../images/bg_entrytitle.jpg) no-repeat left 10px;
	line-height: 1.6;
	font-size: 16px;
	font-weight: bold;
}

.mtEntryBody {
	margin: 0 0 12px;
}

.mtEntryBody img {
	margin: 0 auto 5px;
  max-width:100% !important;
	height: auto !important;
}

.mtEntryBody table {
  width:100% !important;
}

.mtEntryFooter {
	text-align: right;
}

iframe{
  width:100% !important;
  height:auto !important;
}

.list_sp{
  padding:0;
}

.list_sp dl{
  border-top:1px dotted #ddd;
  border-bottom:1px dotted #ddd;
  padding:10px 0 10px 20px;
}

.list_sp dt{
  padding: 7px 0 7px 25px;
  background: url(/common/images/arr_blue_r_sp.png) 0px center no-repeat;
  background-size: 18px 18px;
  font-size:16px;
  box-sizing:border-box;
  display:inline-block;
  width:48%;
  line-height:1.5;
}

#container p.pageback {
    margin: 0 20px 10px;
    padding-top: 15px;
    border-top: none;
}

#container p.pageback a {
    padding: 7px 0 7px 25px;
    background: url(/common/images/arr_blue_l_sp.png) left center no-repeat;
    background-size: 18px 18px;
    font-size: 16px;
    box-sizing: border-box;
    line-height: 1.5;
}

/* 右カラム
------------------------------------*/
#right {
  display:none;  
}

/* サブカラム
------------------------------------*/
.sub h3 {
	margin: 0 0 12px;
}

/* アーカイブブロック
------------------------------------*/
.archive {
	margin: 0 0 15px;
}

.archive li, .archive dt {
	margin: 0 0 4px;
	padding: 0 0 4px 20px;
	background: url(/common/images/arr_blue_r.gif) no-repeat 4px 0;
}

/**/
.calender {
	margin: 0 0 20px;
	padding: 10px 0 5px;
	width: 170px;
	background: #d4e8c7;
}

.calender table {
	margin: 0 auto;
	width: 154px;
}

.calender table tr td,
.calender table tr th {
	padding: 4px 0;
	width: 22px;
	text-align: center;
	font-size: 83.3%;
	line-height: 1;
	color: #000;
}

.calender caption {
	padding: 0 0 14px;
	text-align: center;
}

.calender table tr td a:link,
.calender table tr td a:visited,
.calender table tr td a:hover,
.calender table tr td a:active {
	color: #ff6600;
	font-weight: bold;
	text-decoration: underline;
}

/**/
.banner {

}

.banners ul li {
	margin: 0 0 10px;
}



/* トラックバック
--------------------------------------------------*/

#mtTrackbacks {
	margin: 40px 0 30px;
}

#mtTrackbacks h4 {
	margin: 0 0 10px;
	padding: 0 0 5px;
	font-size: 116%;
	background: url(../../images/bg_reaction_heading.gif) no-repeat left bottom;
	font-weight: bold;
}

#mtTrackbacks .mtTrackbackURL {
	margin: 0 0 15px;
	padding: 10px 0 12px;
	border: 1px solid #e0e0e0;
	background: #fafafa;
}

#mtTrackbacks .mtTrackbackBody p {
	line-height: 1.5;
}

#mtTrackbacks .mtTrackbackFoot {
	margin: 12px 0 0;
}

#mtTrackbacks .mtTrackbackFoot p {
	text-align: right;
}

#mtTrackbacks .mtTrackbackURL dl {

}

#mtTrackbacks .mtTrackbackURL dl dt {
	margin: 0 0 2px 10px;
}

#mtTrackbacks .mtTrackbackURL dl dd {
	margin: 0 0 0 10px;
}

#mtTrackbacks .mtTrackbackURL dl dd input {
	padding: 2px 2px;
	width: 400px;
}


/* コメント
--------------------------------------------------*/
#mtComments {
	margin: 0 0 30px;
}

#mtComments h4 {
	margin: 0 0 10px;
	padding: 0 0 5px;
	font-size: 116%;
	background: url(../../images/bg_reaction_heading.gif) no-repeat left bottom;
	font-weight: bold;
}

#mtComments .mtCommentBody p {
	line-height: 1.5;
}

#mtComments .mtCommentFoot {
	margin: 12px 0 0;
}

#mtComments .mtCommentFoot p {
	text-align: right;
}

.mtCommentForm {}

#comment-form-name,
#comment-form-email,
#comment-form-url,
#comment-form-remember-me {
	margin: 0 0 10px;
}

#comment-form-name label,
#comment-form-email label,
#comment-form-url label,
#comments-open-text label {
	margin: 0 0 5px;
	display: block;
}

#comment-form-name input,
#comment-form-email input,
#comment-form-url input {
	width: 300px;
}

#comment-form-remember-me {
	margin: 12px 0;
}

#comment-form-remember-me input {
	margin: 0 5px 0 0;
}

#comments-open-text textarea {
	width: 470px;
}

#comments-open-footer {
	margin: 15px 0 0;
	text-align: right;
}

#comments-open-footer input {
	width: 100px;
	padding: 5px 10px;
	cursor: pointer;
	font-weight: bold;
}

/* コメント完了・エラー
--------------------------------------------------*/
.mtCommentComplete {
	margin: 0 auto;
	width: 680px;
}

.mtCommentComplete h3 {
	margin: 0 0 12px;
	padding: 0 0 5px;
	background: url(../../images/bg_systemheading.gif) no-repeat left bottom;
	font-size: 116%;
	font-weight: bold;
}

.mtCommentComplete p {
	margin: 0 0 12px;
	font-size: 75%;
	line-height: 1.5;
}

.mtCommentComplete p.back a {
    background: url("/common/images/arr_blue_r.gif") no-repeat scroll left top transparent;
    padding-left: 15px;
}

.mtCommentComplete .error_message {
	font-weight: bold;
	font-style: normal;
}

/* コメントプレビュー
--------------------------------------------------*/
.mtCommentPreview {
	margin: 0 auto;
	width: 680px;
	font-size: 75%;
}

.mtCommentPreview h3 {
	margin: 0 0 12px;
	padding: 0 0 5px;
	background: url(../../images/bg_systemheading.gif) no-repeat left bottom;
	font-size: 116%;
	font-weight: bold;
}

.mtCommentPreview .mtCommentForm {
	width: 480px;
	margin: 0 auto;
}



/*
* MTのwysiwygエディタで出力されるコンテンツのスタイリングをします。
*/

.wysiwyg {
	line-height: 1.6;
	/zoom: 1;
}

.wysiwyg:after {
	content: "";
	clear: both;
	display: block;
}

.wysiwyg h4,
.wysiwyg ul,
.wysiwyg ol,
.wysiwyg blockquote {
	line-height: 1.6;
}

.wysiwyg ul,
.wysiwyg ol {
	margin: 0 0 1.833em;
}

.wysiwyg p {
	margin: 0 0 1.6em;
}

.wysiwyg ul li {
	padding: 0 0 0 22px;
	list-style: square outside;
}

.wysiwyg ol li {
	margin: 0 0 0 22px;
	list-style: decimal outside;
}

.wysiwyg blockquote {
	margin: 12px 0;
	padding: 7px 12px;
	border: 1px solid #7f7f7f;
}

